.search-box{
  width: 100%;
  height: auto;
  padding-bottom: 5%;
}
.search-box .title{
  width: 100%;
  height: auto;
  text-align: center;
  padding-top: 4%;
}
.search-box .title .tits{
  font-size: 40px;
  line-height: 1.2em;
  padding-bottom: 0.3em;
  color: #33aa44;
  position: relative;
  font-weight: bold;
}
@media (max-width: 550px){
  .search-box .title .tits{
    font-size: 28px;
  }
}
.search-box .title .tits:after{
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 1.8em;
  margin-left: -0.9em;
  height: 3px;
  background: #ccc;
}
.search-box .title .tit{
  padding-top: 12px;
  font-size: 16px;
  color: #333;
}
.search-box .title .tit span{
  color: #f00;
}
.search-box .list{
  width: 1100px;
  height: auto;
  margin: 5% auto 0;
  max-width: 94%;
}
.search-box .list ul li a{
  width: 100%;
  display: block;
  height: auto;
  display: block;
  line-height: 46px;
  border-bottom: 1px dashed #E5E5E5;
  font-size: 14px;
  color: #333;
}
.search-box .list ul li a p{
  width: 70%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  float: left;
}
.search-box .list ul li a p font{
  color: #f00;
}
.search-box .list ul li a span{
  float: right;
}
.search-box .list ul li a:hover p{
  color: #8ac331;
}

.mwPage{
  width: 1100px;
  height: auto;
  margin: 5% auto 0;
  max-width: 94%;
  text-align: center;
}
.mwPage a,.mwPage span{
  width: 30px;
  height: 30px;
  text-align: center;
  font-size: 16px;
  color: #666;
  line-height: 30px;
  display: inline-block;
  margin: 0 5px;
  border: 1px solid #ccc;
}

.mwPage span.current{
  background-color: #33aa44;
  color: #fff;
  border: 1px solid #33aa44;
}
